<?php
/*
* Template Name: Full width
*/
__('Full width', 'irk');
?>
<?php get_header(); ?>
<?php get_template_part('partials/main-header'); ?>
    <main id="main">
        <?php if (have_posts()): ?>
            <?php while (have_posts()): ?>
                <?php the_post(); ?>
                <?php the_content(); ?>
            <?php endwhile; ?>
        <?php endif; ?>
    </main>
<?php
get_template_part('partials/main-footer');
get_footer();